<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Nexpose|Import Nexpose Data">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="A purge removes all scan data from the Nexpose Console and ensures optimal performance from the Nexpose scanner. &#xD;&#xA;If you enable the purge scan option, Nexpose automatically deletes the scan data when the scan completes. " /><title>Purging Scan Data</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#10-nexpose/purging-scan-data.html">Open topic with navigation</a>
        </p>
        <h2>Purging Scan Data</h2>
        <p>A <a name="kanchor93"></a>purge removes all scan data from the Nexpose Console and ensures optimal performance from the Nexpose scanner. 
If you enable the purge scan option, Nexpose automatically deletes the scan data when the scan completes. </p>
        <ol>
            <li value="1">Open a project.</li>
            <li value="2">Click the <b class="UISelection">Analysis </b>tab.</li>
            <li value="3">Click <b class="UISelection">Nexpose </b>from the Quick Tasks menu.</li>
            <li value="4">Select a Nexpose Console. The list shows Nexpose consoles available for the project.</li>
            <li value="5">Enter addresses for the scan targets. </li>
            <li value="6">You can specify an IP address or a host name. </li>
        </ol>
        <p class="NoBulletListIndent">There can be one address on each line.<span class="VariablesProductName">Metasploit Pro</span> supports IPv4 and IPv6 addresses. You can use standard IPv6 addressing to define individual IPv6 addresses. For example, use fe80::202:b3ff:fe1e:8329 for single addresses and 2001:db8::/32 for CIDR notations. For link local addresses, you must append the interface ID to the address. For example, enter fe80::1%eth0 for a link local address.</p>
        <ol start="7">
            <li value="7">Select a scan template.</li>
            <li value="8">Click <b class="UISelection">Show Advanced Options</b> to configure additional options for the scan.</li>
            <li value="9">Select the <b class="UISelection">Purge Scan results upon completion</b> option. </li>
            <li value="10">Launch the Nexpose scan.</li>
        </ol>
    </body>
</html>